Kyocera ECOSYS M5526cdw 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1963006 漏洞类型 跨站脚本
发布时间 2020-03-13 更新时间 2020-03-20
CVE编号 CVE-2019-13198 CNNVD-ID CNNVD-202003-859
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-859
|漏洞详情
Kyocera ECOSYS M5526cdw 2R7_2000.001.701版本(其他型号也可能受影响)中的Web应用程序存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://www.nccgroup.trust/us/our-research/technical-advisory-multiple-vulnerabilities-in-kyocera-printers/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13198